From: Mr Jack Parkinson <[email-masked]>
Date: Sat, 22 Aug 2009 00:51:07 +0300 (IDT)

Good day,

My name is Sir Jack Parkinson, I work with the UK Lottery. I am  soliciting
your assistance for a swift transfer of 4,528,000 GBP, should you be
willing to assist me in this project, you will be giving me just 40% of
your winnings. Just as a brief, due to my position in the company I can
make it happen that you would be a winner of the above stated amount.

Naturally, every body would like to play a lottery if they are assured  of
winning. I am assuring you today to be a winner, please do not take for
granted this once in a life time opportunity as we both stand to
collectively gain from this at the success of the transaction. Should  you
be willing to assist me in this transaction please do respond to my
secure e-mail:[email-masked]

Regards,
Sir Jack Parkinson